uuid: 9302d680-0a5f-4846-bec7-72952ff45727
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: XdHmv37OKBnGtC5Zd-dVVWOJ-U2UroL-Hge_xnQ14JY
id: node.field_accuracy
field_name: field_accuracy
entity_type: node
type: float
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
